<!DOCTYPE html>
<html lang="en">
<head>
    <% include ../partials/head.ejs %>
</head>
<body>
<% include ../partials/header.ejs %>
<div class="grid-x grid-margin-x align-center">
    <div class="cell large-6 medium-10 small-10">
        <div class="callout large" style="border-style: none">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Cursus vitae congue mauris rhoncus aenean vel elit scelerisque.
            Rutrum tellus pellentesque eu tincidunt tortor aliquam nulla facilisi cras. Nunc sed augue lacus viverra vitae congue. Quis enim lobortis scelerisque fermentum dui faucibus.
        </div>
    </div>
</div>
<% include ../partials/footer.ejs %>
</body>
</html>